Subject: (urth) Re. Severian' reticence

From: Ye Olde Mothman <mothman at peak.org>
Date: Wed, 17 Jun 1998 10:56:11 +0000

>One of Severian's quirks as a narrator, and one which makes it quite
>difficult to get a grasp of his character, is his sometimes withholding an
>important fact about a situation until long after he has seemingly
>finished narrating that situation.

>3) What explains, in particular, his suppression of the sexual
>relationship between himself and Thecla?  (Severian's motives for the
>other two omissions are more obvious.)  I can think of two, not
>necessarily exclusive, possibilities.  Severian, as we know, has a rather
>unhealthy attitude towards women.  He may not have wanted to contaminate

I've never attributed any underlying motive for it, just narrative effect.
These facts seem to weigh a little heavier when divulged at a later time,
almost as if revealed in confidentiality.  Just my take on it.

*More Wolfe info & archive of this list at http://www.urth.net/urth/